@font-face {
  font-family: 'Plakkaat';
  src: url("../webfonts/Plakkaat.woff2") format("woff2"), url("../webfonts/Plakkaat.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Typestar';
  src: url("../webfonts/Typestar-Normal.woff2") format("woff2"), url("../webfonts/Typestar-Normal.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Ginka';
  src: url("../webfonts/Ginka-web/Ginka-Regular.woff2") format("woff2"), url("../webfonts/Ginka-web/Ginka-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Ginka';
  src: url("../webfonts/Ginka-web/Ginka-Italic.woff2") format("woff2"), url("../webfonts/Ginka-web/Ginka-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Ginka';
  src: url("../webfonts/Ginka-web/Ginka-Medium.woff2") format("woff2"), url("../webfonts/Ginka-web/Ginka-Medium.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Ginka';
  src: url("../webfonts/Ginka-web/Ginka-Medium_Italic.woff2") format("woff2"), url("../webfonts/Ginka-web/Ginka-Medium_Italic.woff") format("woff");
  font-weight: bold;
  font-style: italic; }

body.doka-style {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.doka-style #main {
  background: #000; }
  .doka-style #main h1, .doka-style #main h2, .doka-style #main h3 {
    font-family: "Ginka";
    color: #fff; }
  .doka-style #main h1 {
    font-size: 36px;
    line-height: 130%; }
  .doka-style #main h2 {
    font-size: 25px;
    line-height: 115%; }
  .doka-style #main h3 {
    font-size: 30px;
    line-height: 115%; }
  .doka-style #main p, .doka-style #main strong {
    font-family: "Ginka";
    color: #fff; }
  .doka-style #main strong, .doka-style #main b {
    font-weight: bold; }
  .doka-style #main a:not(.button) {
    color: #fff; }

.doka-style #main .button {
  border: 3px solid rgba(255, 255, 255, 0.97); }

.doka-style .module-manifest {
  background: #000; }
  .doka-style .module-manifest .manifest-text p,
  .doka-style .module-manifest .manifest-mobile p {
    font-size: 30px;
    line-height: 130%; }

.doka-style .module-base,
.doka-style .module-base.white,
.doka-style .module-ad-ver-tise-ment,
.doka-style .module-slider,
.doka-style .module-split,
.doka-style .module-split .container,
.doka-style .module-blog-agenda,
.doka-style .module-flowing-content,
.doka-style .module-email-signup,
.doka-style .module-map,
.doka-style .module-map .route,
.doka-style .module-content-block,
.doka-style .module-paragraph,
.doka-style .module-social-share,
.doka-style .module-doka-residents {
  background: #000;
  color: #fff;
  border: 0; }

.doka-style .module-social-share svg path {
  fill: #fff; }

.doka-style .module-social-share input {
  font-family: "Ginka"; }

.doka-style .module-rooms-large-cta .wrapper {
  background: #000;
  border: 3px solid #fff; }

.doka-style .module-email-signup .sign-up form .email {
  font-family: "Ginka";
  background: #fff;
  border: 2px solid #fff;
  border-right: 0; }

.doka-style .module-email-signup .sign-up form .submit {
  font-family: "Ginka";
  background: #000;
  border: 2px solid #fff;
  border-left: 0; }

.doka-style #main .blog-entry-list .card,
.doka-style .module-content-block .card {
  background: #000;
  color: #fff;
  border-color: #fff; }
  .doka-style #main .blog-entry-list .card .read-more-indicator path,
  .doka-style .module-content-block .card .read-more-indicator path {
    fill: #fff; }
  .doka-style #main .blog-entry-list .card .hover-border,
  .doka-style .module-content-block .card .hover-border {
    border-color: #fff; }
  .doka-style #main .blog-entry-list .card .post-meta,
  .doka-style .module-content-block .card .post-meta {
    font-family: "Ginka";
    background: #000;
    color: #fff;
    border-color: #fff; }
  .doka-style #main .blog-entry-list .card .content h2,
  .doka-style .module-content-block .card .content h2 {
    font-family: "Ginka";
    color: #fff; }
  .doka-style #main .blog-entry-list .card .post-type-tag,
  .doka-style .module-content-block .card .post-type-tag {
    font-family: "Ginka"; }

.doka-style #main .blog-entry-list .card .content h2 {
  font-family: "Ginka"; }

.doka-style .flowing-text ul, .doka-style .flowing-text ol {
  font-family: "Ginka"; }

@media (max-width: 640px) {
  .doka-style .flowing-text {
    line-height: 30px; }
    .doka-style .flowing-text li {
      margin-bottom: 12px;
      line-height: 24px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
